Subject: [gnome-team 0/1] Update gnome-control-center
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Sep 2023 23:31:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

Let’s update gnome-control-center, shall we? However, there are weird
errors. I had to disable the network test, because from what I understand, it
tries to connect to a system bus that is not available. However, running the
new gnome-control-center crashes, and I don’t really understand why. Do you
have any clues?

Vivien Kraus (1):
  gnu: gnome-control-center: Update to 44.3.

 gnu/packages/gnome.scm | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

base-commit: 20e3f3e1151b2f22ae7fb5aa8764148654f35090
-- 
2.41.0